What versions of Workspace Manager are "Compatible"? (Doc ID 1174056.1)

Last updated on DECEMBER 03, 2013

Applies to:

Workspace Manager - Version 10.2.0.4.0 to 11.2.0.1 [Release 10.2 to 11.2]
Information in this document applies to any platform.
***Checked for relevance on 04-Dec-2013***

Symptoms

When importing data, if the target database has a different version of Oracle Workspace Manger than the source, you may run into this error message

 IMP-00003: ORACLE error 20000 encountered
ORA-20000: Incompatible version of Workspace Manager Installed

Cause

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms